body {
margin: 0px;
padding:0px;
font-family: Arial;
font-size: 10px;
background:url('tpl/background/background2.png');
background-repeat: repeat-y;
}


textarea {
font-family: Verdana;
font-size: 12px;
color:#000000;
border: 1px solid black;
padding:3px;
}

.news_header {
	font-size: 12px;
	font-weight: bold;
}

.espace_libre_header {
	height:230px;
}

.espace_libre_content {
	height:43px;
}

.espace_libre_content {
	height:27px;
}

.langue {
	float: right;
	text-align: center;
	width: 64px;
	height: 24px;
	background: url('tpl/langue/block_langue.png');
}

.content {
	margin:auto;
	width: 809px;
	height: 495px;
	background: url('tpl/content/bloc.png');
}

.content_block {
	padding-top: 25px;
	padding-left: 21px;
	width: 775px;
	height: 454px;
	color:#FFFFFF;
}

.content_main {
	width: 775px;
	height: 454px;
	overflow : auto;
}

.menu {
	margin:auto;
	width: 950px;
	height: 22px;
}.main {
	width: 1000px;
	height: 1000px;
	margin:auto;
	background: url('tpl/background/back.png');
}

.footer {
	margin:auto;
	text-align:center;
}

.content_block {
	
}

a:link {
color:#FFFFFF;
text-decoration:none;
}

a:visited{
color:#FFFFFF;
text-decoration:none;
}

a:hover{
color:#DD0000;
text-decoration:none;
}

a:active{
color:#FFFFFF;
text-decoration:none;
}

input {
color: #FFFFFF; 
background-color: #FFFFFF;
font-size: 9px; 
font-family: Tahoma, Arial, Sans-serif; 
border-right: #000000 1px solid; 
border-top: #000000 1px solid;
border-left: #000000 1px solid; 
border-bottom: #000000 1px solid; 
}

select {
color: #000000; 
background-color: #FFFFFF;
font-size: 9px; 
font-family: Tahoma, Arial, Sans-serif; 
border-right: #000000 1px solid; 
border-top: #000000 1px solid;
border-left: #000000 1px solid; 
border-bottom: #000000 1px solid; 
}

div.success, div.failure {
	width: 400px;
	margin: 0 auto;
	margin-bottom: 1em;
	text-align: left;
	padding: 1em;
	background: #CCFFCC url(images/tick.png) 10px top repeat-y;
	border: 1px solid #336600;
}
div.success h4, div.failure h4 {
	border-bottom: 2px solid #336600;
	margin-left: 30px;
}
div.success p, div.failure p {
	color: darkgreen;
	margin-left: 30px;
}
div.failure {
	background: #FFCCCC url(images/cross.png) 10px top repeat-y;
	border-color: #663300;
}
div.failure h4 {
	border-bottom-color: #660000;
}

div.failure p {
	color: darkred;
}

div.failure a {
	text-decoration: underline;
}

div.failure ul {
	margin-left: 30px;
}

div.failure ul li {
	color: darkred;
	margin-left: 2em;
}

div.success a {
	color: green;
}

div.menu{
text-decoration:none;
color: #FFFFFF;
}